@charset "utf-8";





/* //////////////////////////////////
kihon
////////////////////////////////// */

body{
margin:0;
padding:0;
background:#e1f4fa;
font-size:12px;
color:#333;
line-height:1.7;
font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* link */
a{
	color:#008dbc;
	overflow:hidden;
}

a:hover{
	color:#1fbaef;
	text-decoration:none;
	}




/* //////////////////////////////////
clear
////////////////////////////////// */

/* clear fix */
.clearfix:after {
content:".";
display:block; 
height:0.1px; 
clear:both; 
visibility:hidden; 
overflow:hidden; 
}

.clearfix { 
zoom:1; 
}

/* clear */
.clear{clear:both;}


/* margin padding */
div,h1,h2,h3,h4,h5,p,a,ul,ol,li,dl,dt,dd,table,tr,th,td,img{
margin:0;
padding:0;
border:0;
	vertical-align:top;
}

/*画像上の隙間をなくす*/
img{
	vertical-align:top;
	}







/* //////////////////////////////////
pngfix
////////////////////////////////// */

.iepngfix{
behavior:expression(IEPNGFIX.fix(this));
}
